Package Details: pcsxr-pgxp-git 1.9.94.r1731.62467b86-1

Git Clone URL: https://aur.archlinux.org/pcsxr-pgxp-git.git (read-only, click to copy)
Package Base: pcsxr-pgxp-git
Description: A Sony PlayStation (PSX) emulator based on the PCSX-df Project with Parallel/Precision Geometry Transform Pipeline
Upstream URL: http://ngemu.com/threads/pcsxr-pgxp.186369/
Licenses: GPL
Conflicts: pcsxr, pcsxr-pgxp
Provides: pcsxr, pcsxr-pgxp
Submitter: loathingkernel
Maintainer: loathingkernel
Last Packager: loathingkernel
Votes: 5
Popularity: 0.73
First Submitted: 2018-03-05 14:41
Last Updated: 2019-11-26 22:33

Latest Comments

« First ‹ Previous 1 2

loathingkernel commented on 2018-07-16 06:22

Those are not Arch packages, they are just called packages by CMake, different things. All these are part of ffmpeg and are being found by the build system correctly if you look closely at the log you posted.

chrispaul commented on 2018-07-15 14:42

It would appear the following packages are not found on Arch derivatives, but are found in Void Linux for example. "package '__' required by virtual:world not found"

packages:

avformat

avcodec

avutil

swresample

chrispaul commented on 2018-07-15 14:40

Is anyone else getting this?

-- Checking for module 'avformat' -- Package 'avformat', required by 'virtual:world', not found -- Look for newer structure -- Checking for module 'libavformat' -- Found libavformat, version 58.12.100 -- Found avformat include dirs: /usr/include -- Using FFMpeg dir parent as hint: /usr -- Found avformat libs: /usr/lib/libavformat.so -- found avformat: include /usr/include lib /usr/lib/libavformat.so -- Checking for module 'avcodec' -- Package 'avcodec', required by 'virtual:world', not found -- Look for newer structure -- Checking for module 'libavcodec' -- Found libavcodec, version 58.18.100 -- Found avcodec include dirs: /usr/include -- Using FFMpeg dir parent as hint: /usr -- Found avcodec libs: /usr/lib/libavcodec.so -- found avcodec: include /usr/include lib /usr/lib/libavcodec.so -- Checking for module 'avutil' -- Package 'avutil', required by 'virtual:world', not found -- Look for newer structure -- Checking for module 'libavutil' -- Found libavutil, version 56.14.100 -- Found avutil include dirs: /usr/include -- Using FFMpeg dir parent as hint: /usr -- Found avutil libs: /usr/lib/libavutil.so -- found avutil: include /usr/include lib /usr/lib/libavutil.so -- Checking for module 'swresample' -- Package 'swresample', required by 'virtual:world', not found